## rust-xdg-home 1.0.0

=== debian/changelog ===
rust-xdg-home (1.0.0-2) unstable; urgency=medium

  * Package xdg-home 1.0.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 13 Jun 2023 15:30:36 +0200

rust-xdg-home (1.0.0-1) experimental; urgency=medium

  * Package xdg-home 1.0.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 28 May 2023 07:32:07 -0400
