=== debian/control ===
Source: rust-xdg-home
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nix-0.26+user-dev (>= 0.26.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xdg-home]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xdg-home
X-Cargo-Crate: xdg-home
Rules-Requires-Root: no

Package: librust-xdg-home-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nix-0.26+user-dev (>= 0.26.1-~~)
Provides:
 librust-xdg-home+default-dev (= ${binary:Version}),
 librust-xdg-home-1-dev (= ${binary:Version}),
 librust-xdg-home-1+default-dev (= ${binary:Version}),
 librust-xdg-home-1.0-dev (= ${binary:Version}),
 librust-xdg-home-1.0+default-dev (= ${binary:Version}),
 librust-xdg-home-1.0.0-dev (= ${binary:Version}),
 librust-xdg-home-1.0.0+default-dev (= ${binary:Version})
Description: User's home directory as per XDG Specification - Rust source code
 This package contains the source for the Rust xdg-home crate, packaged by
 debcargo for use with cargo and dh-cargo.
