## rust-xdg-home 1.1.0

=== debian/changelog ===
rust-xdg-home (1.1.0-3) unstable; urgency=medium

  * Team upload.
  * Package xdg-home 1.1.0 from crates.io using debcargo 2.6.1
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 25 Feb 2024 10:54:57 +0000

rust-xdg-home (1.1.0-2) experimental; urgency=medium

  * Team upload.
  * Package xdg-home 1.1.0 from crates.io using debcargo 2.6.1
  * Use a fake home directory when running build-time tests.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 24 Feb 2024 08:23:44 +0000

rust-xdg-home (1.1.0-1) experimental; urgency=medium

  * Package xdg-home 1.1.0 from crates.io using debcargo 2.6.1
  * Refresh patch for new upstream
  * Updated my mail address and copyright years

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 23 Feb 2024 15:18:05 +0100
