=== debian/control ===
Source: rust-xdg-home
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xdg-home]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xdg-home
X-Cargo-Crate: xdg-home
Rules-Requires-Root: no

Package: librust-xdg-home-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Provides:
 librust-xdg-home+default-dev (= ${binary:Version}),
 librust-xdg-home-1-dev (= ${binary:Version}),
 librust-xdg-home-1+default-dev (= ${binary:Version}),
 librust-xdg-home-1.1-dev (= ${binary:Version}),
 librust-xdg-home-1.1+default-dev (= ${binary:Version}),
 librust-xdg-home-1.1.0-dev (= ${binary:Version}),
 librust-xdg-home-1.1.0+default-dev (= ${binary:Version})
Description: User's home directory as per XDG Specification - Rust source code
 Source code for Debianized Rust crate "xdg-home"
