=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test xdg-home 1.1.0 --all-targets --all-features
Features: test-name=rust-xdg-home:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xdg-home 1.1.0 --all-targets
Features: test-name=librust-xdg-home-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xdg-home 1.1.0 --all-targets --no-default-features
Features: test-name=librust-xdg-home-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
