## rust-xdg-home 1.3.0

=== debian/changelog ===
rust-xdg-home (1.3.0-1) unstable; urgency=medium

  * Add patch to skip test-home test 
  * Package xdg-home 1.3.0 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@debian.org>  Tue, 17 Sep 2024 12:46:45 +0200
