=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  librust-libc-0.2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Matthias Geiger <werdahias@riseup.net>
+ Matthias Geiger <werdahias@debian.org>
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xdg-home]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xdg-home
@@ -26,9 +26,9 @@
  librust-xdg-home+default-dev (= ${binary:Version}),
  librust-xdg-home-1-dev (= ${binary:Version}),
  librust-xdg-home-1+default-dev (= ${binary:Version}),
- librust-xdg-home-1.1-dev (= ${binary:Version}),
- librust-xdg-home-1.1+default-dev (= ${binary:Version}),
- librust-xdg-home-1.1.0-dev (= ${binary:Version}),
- librust-xdg-home-1.1.0+default-dev (= ${binary:Version})
+ librust-xdg-home-1.3-dev (= ${binary:Version}),
+ librust-xdg-home-1.3+default-dev (= ${binary:Version}),
+ librust-xdg-home-1.3.0-dev (= ${binary:Version}),
+ librust-xdg-home-1.3.0+default-dev (= ${binary:Version})
 Description: User's home directory as per XDG Specification - Rust source code
  Source code for Debianized Rust crate "xdg-home"
